.page_title h2 {
    border-bottom: none;
    padding: 0 0 15px 0;
    margin-bottom: 0px;
    font-size: 2em;
    font-weight: 300;
    color: #414141;
}

.dataTables_length select {
	width: 80px;
	background:url("");
	margin: 0 10px 0 10px;
}

.dataTables_info {
	float: left;
}

.dataTables_paginate {
    display: inline-block;
	float: right;
}

input[type="checkbox"] + label, input[type="radio"] + label {
	width: 80%;
	vertical-align: top; 
}
